.radio-btn {
    border: 1px solid var(--gray-color);
    border-top: 0;
    background: var(--gray-light-color);
    display: flex;
}
.radio-btn:first-child {
    border-radius: 5px 5px 0 0;
    border-top: 1px solid var(--gray-color);
}
.radio-btn:last-child {
    border-radius: 0 0 5px 5px;
}
.radio-btn > label {
    flex-grow: 1;
    padding-left: 10px;
    cursor: pointer;
    line-height: 35px;
}
.radio-btn > input[type=radio] {
    cursor: pointer;
    height: 35px;
    margin: 0 0 0 10px;
}
